Project

Profile

Help

Test #6299

Create test for checking pulpcore version on plugin_template

Added by fao89 over 1 year ago. Updated 6 months ago.

Status:
CLOSED - DUPLICATE
Priority:
Normal
Assignee:
-
Category:
-
Sprint/Milestone:
-
Version:
Platform Release:
Tags:
CI/CD, Plugin Template
Sprint:
Quarter:

Description

plugin_template should have a test to assert if setup.py.j2 has the latest pulpcore version as requirement https://github.com/pulp/plugin_template/blob/master/templates/bootstrap/setup.py.j2

History

#1 Updated by daviddavis 6 months ago

  • Status changed from NEW to CLOSED - DUPLICATE

Please register to edit this issue

Also available in: Atom PDF